/*
 * This style sheet is used by khtml to render HTML pages in quirks mode
 * (C) 2000-2003 Lars Knoll (knoll@kde.org)
 *
 * Konqueror/khtml relies on the existence of this style sheet for
 * rendering. Do not remove or modify this file unless you know
 * what you are doing.
 */

/* Give floated images margins of 3px */
img[align="left"] {
    margin-right: 3px;
}

img[align="right"] {
    margin-left: 3px;
}

input:not([type="image"]):not([type="radio"]):not([type="checkbox"]):not([type="file"]), textarea, button, select:not([size="0"]):not([size="1"]), select[multiple] {
  box-sizing: border-box;
}

/* Tables reset both line-height and white-space in quirks mode.
   Compatible with WinIE. For some reason they don't reset font-family */
table {
    white-space: normal;
    line-height: normal;
    color: -khtml-text;
    font-size: medium;
    empty-cells: hide;
    text-align: -khtml-auto;
    font-weight: initial;
}

LAYER {
    position: absolute;
}

DIV > LAYER {
    position: static;
}

ILAYER > LAYER {
    position: relative;
}
